{
    "name": "rmmz-game",
    "main": "index.html",
    "chromium-args": "--force-color-profile=srgb",
    "window": {
        "title": "Mating Fantasy ～Impregnation Copulation in the Elven Country～",
        "width": 1280,
        "height": 720,
        "position": "center",
        "icon": "icon/icon.png"
    }
}